Help Manual - Export Notes

Help Manual
SysTools SQL Backup Recovery™

SQL Backup Recovery Software to Recover SQL Server Databases from .BAK Files

Product Info

Version | : 4.10
Last Updated | : Oct 13, 2011
  • Supported MS SQL Server Versions
  • arrow SQL Server 2008, 2005 & 2000

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install SQL Backup Recovery
  • arrow Uninstall SQL Backup Recovery
  • arrow Purchase SQL Backup Recovery
  • arrow Online Support

  • Using SQL Backup Recovery
  • arrow Open SQL Backup Recovery & Select BAK File
  • arrow Preview Recovered Items
  • arrow Export as SQL Server Database
  • arrow Export as SQL Server Compatible SQL Scripts

  • FAQ's Section
  • arrow Difference Between Demo & Full Version

  • Legal Notices
  • arrow Copyright Notice
  • arrow Trademarks
  • arrow Disclaimer Notice
  • arrow License Agreement


Table of Contents

About SQL Backup Recovery

  • Overview
  • System Requirements

Installation & Uninstallation

  • Install SysTools SQL Backup Recovery
  • Uninstall SysTools SQL Backup Recovery

How to Recover Corrupt SQL Databases ?

Using SQL Backup Recovery

  • Open SQL Backup Recovery & Select BAK File
  • Preview Recovered Items
  • Export as SQL Server Database
  • Export as SQL Server Compatible SQL Scripts

FAQs & Troubleshooting

  • What is the difference in Demo Version & Full Version ?

Purchase & Support

  • Purchase SQL Backup Recovery License
  • Online Support

Legal Notices

  • Copyright Notice
  • Trademarks
  • Disclaimer Notice
  • License Agreement

Product Info

Version | : 4.10
Last Updated | : Oct 13, 2011
  • Supported MS SQL Server Versions
  • arrow SQL Server 2008, 2005 & 2000

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install SQL Backup Recovery
  • arrow Uninstall SQL Backup Recovery
  • arrow Purchase SQL Backup Recovery
  • arrow Online Support

  • Using SQL Backup Recovery
  • arrow Open SQL Backup Recovery & Select BAK File
  • arrow Preview Recovered Items
  • arrow Export as SQL Server Database
  • arrow Export as SQL Server Compatible SQL Scripts

  • FAQ's Section
  • arrow Difference Between Demo & Full Version


Overview of SysTools SQL Backup Recovery

SysTools SQL Backup Recovery software is one solution for the recovery of SQL .bak file data without any data loss or deletion of SQL database that are backed up. The software recovers SQL .bak file even after corruption damage or inaccessibility of SQL server backup database.

Key Features of SQL Backup Recovery

  • Software recovers the SQL .bak file after any kind of SQL Server corruption
  • Recovers corrupted SQL triggers, views, records and deleted table database content safely which are present in the SQL Server backup system.
  • Any error related to SQL Server corruption leading to inaccessibility of SQL backup data can be solved
  • Multithreaded export of the SQL .bak table database is offered
  • Recovery of both MDF and LDF files stored as .bak files without losing single data stored
  • Blob data types are handled perfectly
  • Unlimited recovery of SQL .bak file offered
  • Data from the SQL .bak file can be recovered to safe location
  • Supports entire Windows versions (98, ME, 2000, XP, 2003, VISTA and Windows 2007) and SQL server versions (2008, 2005 and 2000).

Related Pages

  • What are the limitations of Demo version?
  • Purchase SysTools SQL Backup Recovery
  • Product Homepage

Product Info

Version | : 4.10
Last Updated | : Oct 13, 2011
  • Supported MS SQL Server Versions
  • arrow SQL Server 2008, 2005 & 2000

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install SQL Backup Recovery
  • arrow Uninstall SQL Backup Recovery
  • arrow Purchase SQL Backup Recovery
  • arrow Online Support

  • Using SQL Backup Recovery
  • arrow Open SQL Backup Recovery & Select BAK File
  • arrow Preview Recovered Items
  • arrow Export as SQL Server Database
  • arrow Export as SQL Server Compatible SQL Scripts


System Requirements of SQL Backup Recovery Software

Before installing SysTools SQL Backup Recovery, go through the installation pre-requisites for the software, so that it can be assured that your computer is appropriately configured to run the software. Mentioned below are the various pre-requisites for installing and running SysTools SQL Backup Recovery:

Supported SQL Server Versions

Microsoft SQL Server 2008, 2005, 2000 database.

Supported Windows Operating System

Windows 7, Vista, XP, 2008, 2003, 2002, 2000

Basic System Requirements

Pentium Class Processor

64MB RAM (128 recommended)

10MB for Software installation

Disk Space - Enough space to store the recovered results

Product Info

Version | : 4.10
Last Updated | : Oct 13, 2011
  • Supported MS SQL Server Versions
  • arrow SQL Server 2008, 2005 & 2000

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install SQL Backup Recovery
  • arrow Uninstall SQL Backup Recovery
  • arrow Purchase SQL Backup Recovery
  • arrow Online Support

  • Using SQL Backup Recovery
  • arrow Open SQL Backup Recovery & Select BAK File


Installation of SQL Backup Recovery Software

To install SysTools SQL Backup Recovery into your computer system, perform the following steps:

  • First make sure that the installation computer meets the entire system requirements and has sufficient memory available.
  • Download the latest software setup of SysTools SQL Backup Recovery from the website: http://www.systoolsgroup.com/sql-backup-recovery.html
  • Double click the SysTools SQL Backup Recovery setup (systools-sql-backup-recovery.exe).
  • Follow the on-screen instructions. The setup install completion screen will be displayed.
  • Click on Finish, the main window of the SysTools SQL Backup Recovery will be launched.

Product Info

Version | : 4.10
Last Updated | : Oct 13, 2011
  • Supported MS SQL Server Versions
  • arrow SQL Server 2008, 2005 & 2000

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install SQL Backup Recovery
  • arrow Uninstall SQL Backup Recovery
  • arrow Purchase SQL Backup Recovery

  • arrow Open SQL Backup Recovery & Select BAK File


Uninstallation of SQL Backup Recovery Software

You can uninstall SysTools SQL Backup Recovery from your computer in two ways:

  • From the Windows Start menu
  • From the Control Panel

Important Note: To uninstall the software, first make sure that SysTools SQL Backup Recovery is not running in the background.

Uninstall using Windows Start menu

  • Click the Start button from the Windows menu.
  • Click All Programs > SysTools SQL Backup Recovery > Uninstall SysTools SQL Backup Recovery
  • A warning message before un-installing will be displayed on the screen. Click Yes to Uninstall the software. After this SysTools SQL Backup Recovery will successfully uninstalled from the computer system.

Uninstall using Control Panel

  • Click the Start Menu > Control Panel and then double click the Add or Remove Programs icon.
  • Select the SysTools SQL Backup Recovery and click Remove.
  • A warning message before un-installing the software will be displayed on the screen. Click Yes to un-install the software. After this SysTools SQL Backup Recovery will successfully unistalled from the computer system.

Product Info

Version | : 4.10
Last Updated | : Oct 13, 2011
  • Supported MS SQL Server Versions
  • arrow SQL Server 2008, 2005 & 2000

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install SQL Backup Recovery

  • arrow Open SQL Backup Recovery & Select BAK File


Steps to Recover Corrupt SQL Backup Files (.BAK files)

Open SysTools SQL Backup Recovery.
Go to Start menu » Programs » SysTools SQL Backup Recovery » SysTools SQL Backup Recovery. Software will display the following screen:

  • Click on Load button from the toolbar to select the SQL Backup (.BAK) file as shown below:

  • After clicking the Browse button, you will see following screen:

  • Navigate and choose the corrupt or damaged bak file and click on Open button as shown below.

  • Now, after selecting the bak file, software will start scanning and loading the selected bak file as shown below:

  • Software will show all the details about all the items recovered after scanning the selected items as shown below:

  • Click the Close button and proceed with next step to recover SQL Server Backup file.

Product Info

Version | : 4.10
Last Updated | : Oct 13, 2011
  • Supported MS SQL Server Versions
  • arrow SQL Server 2008, 2005 & 2000

  • Table of Contents
  • arrow Overview

  • arrow Open SQL Backup Recovery & Select BAK File


Preview Recovered Items of SQL Server Backup (BAK) File

  • After completing the scanning, Software will display a preview of all the recovered elements from the BAK file like its tables, views, stored procedures etc as shown below:

  • Click on the each items like Tables, Views, Stored Procedures, Rules, Triggers, Functions etc to view the content of each item as shown below:

  • Software displays preview of recovered Tables from the selected BAK file as shown below:

  • Software displays preview of recovered Stored Procedures from the selected BAK file as shown below:

  • Software displays preview of recovered Functions from the selected BAK file as shown below:

  • After previewing the content of the recovered BAK file, the next step is to export recovered Database items to SQL Server databse or as SQL Sever compatible SQL Scripts.
  • Know steps to -
    • Export BAK File as SQL Server Database
    • Export BAK File as SQL Server Compatible SQL Scripts

Product Info

Version | : 4.10
Last Updated | : Oct 13, 2011
  • Supported MS SQL Server Versions
  • arrow SQL Server 2008, 2005 & 2000

  • Table of Contents
  • arrow Overview

  • arrow Open SQL Backup Recovery & Select BAK File


Export SQL Server Backup (BAK) File as SQL Server Database

  • After previewing all the recovered items of corrupt BAK file, click on Export button to save the recovered items like its tables, views, stored procedures as shown below:

  • After clicking the Export button, software will display the following screen:

  • To Export as SQL Server Database, choose Export To/As option as SQL Server Database as shown below:

  • Now next step is to provide Database Credentials. You need to provide all the database credentials such as: Server Name, Database Name, Username, Password as shown below:

Important Note - If you have authenticated SQL server with Windows Authentication, then there is no need to enter Username and Password. But if you authenticated the server with SQL Server Authentication, you are required to enter valid Username and Password.

  • Then select all the items like Tables, Views & Stored Procedures etc that you want to export. Select all the items from the red marked area as shown below:

  • After doing so, choose Export options. Software provides 2 option to export recovered items from BAK file which are as follows:
    • With Only Schema - This option lets you to create only schemas for the selected Tables, Views, Stored Procedures etc.
    • With Schema & Data - This option lets you to export schemas as well as data for the table.
  • Choose the required option and click Export/Save button as shown below:

  • After clicking on Export/Save button, software will prompt whether you want to save the deleted records from the bak file or not as shown below:

  • Click the Yes button, then you will see the following screen:

  • Click Ok and proceed with saving of new database. Software will then start exporting the new database as shown below:

  • Software creates the new database directly in SQL Server.
  • Now move to the next step to to know how to export SQL Server database as SQL Sever compatible SQL Scripts.

Product Info

Version | : 4.10
Last Updated | : Oct 13, 2011
  • Supported MS SQL Server Versions
  • arrow SQL Server 2008, 2005 & 2000

  • Table of Contents
  • arrow Overview

  • arrow Open SQL Backup Recovery & Select BAK File


Export BAK File as SQL Server Compatible SQL Scripts

  • After previewing all the recovered items of BAK file, click on Export button to save the recovered items like its tables, views, stored procedures as shown below:

  • After clicking the Export button, software will display the following screen:

  • To Export as SQL Scripts, choose Export To/As option as SQL Server Compatible SQL Scripts as shown below:

  • Then select all the items like Tables, Views & Stored Procedures etc that you want to include in a new BAK database. Select all the items from the red marked area as shown below:

  • After doing so, choose Export options. Software provides 2 option to export BAK files which are as follows:
    • With Only Schema - This option lets you to create only schemas for the selected Tables, Views, Stored Procedures etc.
    • With Schema & Data - This option lets you to export schemas as well as data for the table.
  • Choose the required option and click Export/Save button as shown below:

  • After clicking on Export/Save button, software will prompt whether you want to save the deleted records from the BAK file or not as shown below:

  • Click the Yes button, then you will see the following screen:

  • Choose the saving location to save .SQL files and click OK.
  • After doing so, software will start exporting SQL Scripts in the saving location as shown below:

  • After completing the export process software will display following screen:

  • Restore you database by following steps written in the above box and click the Close button.

Product Info

Version | : 4.10
Last Updated | : Oct 13, 2011
  • Supported MS SQL Server Versions
  • arrow SQL Server 2008, 2005 & 2000

  • Table of Contents
  • arrow Overview

  • arrow Open SQL Backup Recovery & Select BAK File


Difference Between Demo & Full version of SQL Backup Recovery Software

Demo version of SysTools SQL Backup Recovery Software

Free product evaluation along with preview of recovered items will be possible via free demo version of SQL Backup Recovery tool. The free version will recover the corrupted inaccessible SQL .bak file and show the preview of recovered items.

Full version of SysTools SQL Backup Recovery Software

Full licensed version of the SQL Backup Recovery software will allow for the recovery of SQL .bak files with whole backup data recovered and data integrity retained safely. The deleted tables, views, triggers, scripts, records from SQL backup data can be recovered and saved to the desired location with the full purchased edition.

Product Info

Version | : 4.10
Last Updated | : Oct 13, 2011
  • Supported MS SQL Server Versions
  • arrow SQL Server 2008, 2005 & 2000

  • Table of Contents
  • arrow Overview

  • arrow Open SQL Backup Recovery & Select BAK File


Purchase License of SysTools SQL Backup Recovery

You can purchase the licensed version of the SQL Backup Recovery software for nominal rate for complete recovery of SQL .bak files without data alteration. Limitless, restriction free .bak data recovery is guaranteed with the investment you make on the full version of the software.

  • Go to our Secure Order Page from the given link: http://www.systoolsgroup.com/sql-backup-recovery/order-now.html
  • Choose the required license type
    • Personal License: License for one person to use the program for non-commercial purposes in non-business, non commercial environment at one computer. This is intended to be used at home for private use. This License allows converting of unlimited files on single machine. It is not transferable to another machine once deployed.
    • Business License: License for one person/organization to use the program on multiple computers. This License is valid for single business unit or single geographical location. This product license will be assigned to the organization name provided at the time of purchase. It allows converting of unlimited files. It is not transferable to another business unit/department/geographical location once deployed.
  • Now choose the payment gateway mode (Paypal, ShareIt, 2Checkout, FastSpring)
  • Click the ‘Buy Online’ link and enter ordering information
  • After making the payment, user will receive FULL version Download Link via email

Product Info

Version | : 4.10
Last Updated | : Oct 13, 2011
  • Supported MS SQL Server Versions
  • arrow SQL Server 2008, 2005 & 2000

  • Table of Contents
  • arrow Overview

  • arrow Open SQL Backup Recovery & Select BAK File


Online Support for SysTools SQL Backup Recovery

Web Support

FAQS Database:

If you have queries relating to the use of SysTools SQL Backup Recovery, you can visit our online FAQS to have some more clarification to the usage of the software.

Online Help: http://www.systoolsfaqs.com

Visit Our Website: http://www.systoolsgroup.com

Chat Support :

You can also get the help of our experts online by visiting our chat support section. You can communicate directly to our experts online.

Chat Support: http://messenger.providesupport.com/messenger/evan.html

Knowledgebase :

Visit our knowledgebase section for SysTools range of products: Click to visit

Email Support :

For Sales: sales@systoolsgroup.com

For Support: support@systoolsgroup.com

Product Info

Version | : 4.10
Last Updated | : Oct 13, 2011
  • Supported MS SQL Server Versions
  • arrow SQL Server 2008, 2005 & 2000

  • Table of Contents
  • arrow Overview

  • arrow Open SQL Backup Recovery & Select BAK File


Copyright Notice

SysTools Software, accompanied user manual and documentation are copyright of SysTools Software, with all rights reserved. under the copyright laws, this user manual cannot be reproduced in any form without the prior written permission of SysTools Software. No Patent Liability is assumed, however, with respect to the use of the information contained herein.

© SysTools Software. All rights reserved.

Product Info

Version | : 4.10
Last Updated | : Oct 13, 2011
  • Supported MS SQL Server Versions
  • arrow SQL Server 2008, 2005 & 2000

  • Table of Contents
  • arrow Overview

  • arrow Open SQL Backup Recovery & Select BAK File


Trademarks

SysTools SQL Backup Recovery ® is a copyright work of SysTools Software

SQL Server, Windows, are registered trademarks of Microsoft Corporation.

All other brand and product names are trademarks or registered trademarks of their respective companies.

Product Info

Version | : 4.10
Last Updated | : Oct 13, 2011
  • Supported MS SQL Server Versions
  • arrow SQL Server 2008, 2005 & 2000

  • Table of Contents
  • arrow Overview

  • arrow Open SQL Backup Recovery & Select BAK File


Disclaimer Notice

The software available for downloading through Internet sites and published by SysTools (the "Software") is provided pursuant to this license agreement. SysTools Software encourages you to know the possible risks involved in the download and use of the Software from the internet. You are solely responsible for protecting yourself, your data, your systems and your hardware used in connection with this software. SysTools shall not be liable for any damages suffered from the use of the Software.

BY USING THIS SOFTWARE, YOU EXPRESSLY AGREE THAT ALL RISKS ASSOCIATED WITH THE PERFORMANCE AND QUALITY OF THE SOFTWARE IS ASSUMED SOLELY BY YOU. SYSTOOLS SHALL NOT BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL OR CONSEQUENTIAL DAMAGES ARISING OUT OF THE USE OF OR INABILITY TO USE THE SOFTWARE, EVEN IF SYSTOOLS HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. THE SOFTWARE IS MADE AVAILABLE BY SYSTOOLS "AS IS" AND "WITH ALL FAULTS". SYSTOOLS DOES NOT MAKE ANY REPRESENTATIONS OR WARRANTIES OF ANY KIND, EITHER EXPRESS OR IMPLIED, CONCERNING THE QUALITY, SAFETY OR SUITABILITY OF THE SOFTWARE, INCLUDING WITHOUT LIMITATION ANY IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, OR NON-INFRINGEMENT. FURTHER, SYSTOOLS MAKES NO REPRESENTATIONS OR WARRANTIES AS TO THE TRUTH, ACCURACY OR COMPLETENESS OF ANY INFORMATION, STATEMENTS OR MATERIALS CONCERNING THE SOFTWARE THAT IS CONTAINED IN SYSTOOLS SOFTWARE DOWNLOAD SITE. IN NO EVENT WILL SYSTOOLS BE LIABLE FOR ANY INDIRECT, PUNITIVE, SPECIAL, INCIDENTAL OR CONSEQUENTIAL DAMAGES HOWEVER THEY MAY ARISE AND EVEN IF SYSTOOLS HAS BEEN PREVIOUSLY ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.

Product Info

Version | : 4.10
Last Updated | : Oct 13, 2011
  • Supported MS SQL Server Versions
  • arrow SQL Server 2008, 2005 & 2000

  • Table of Contents
  • arrow Overview

  • arrow Open SQL Backup Recovery & Select BAK File


License Agreement

NOTICE TO USERS:

This End User License Agreement (the "Agreement") is a legally binding agreement between you (either an individual or an entity, the "User"), and SysTools regarding the SysTools software (the "Software" or the" Program"), and b) all successor upgrades, revisions, patches, fixes, modifications, copies, additions or maintenance releases of the Software, if any, licensed to you by SysTools (collectively, the "Updates"), and c) related user documentation and explanatory materials or files provided in written, "online" or electronic form (the "Documentation" and together with the Software and Updates, the "PRODUCT" or the "Distribution Package").

CAREFULLY READ THE FOLLOWING LEGAL AGREEMENT. USE OF THE PRODUCT PROVIDED WITH THIS AGREEMENT CONSTITUTES YOUR ACCEPTANCE OF THESE TERMS. IF YOU DO NOT AGREE TO THE TERMS OF THIS AGREEMENT, DO NOT INSTALL AND/OR USE THE PRODUCT. YOUR USE OF THE PRODUCT IS CONDITIONED UPON COMPLIANCE WITH THE TERMS OF THIS AGREEMENT.

1. Intellectual property rights

The PRODUCT is owned and copyrighted by SysTools.

The Software and any documentation included in the distribution package are protected by national copyright laws and international treaties. Any unauthorized use of the PRODUCT shall result in immediate and automatic termination of this license and may result in criminal and/or civil prosecution.

Your possession, installation or use of the PRODUCT does not transfer to you any title to the intellectual property in the PRODUCT, and you will not acquire any rights in the PRODUCT except as expressly set forth in this Agreement.

2. Scope of the License

You are granted a non-exclusive license to use the PRODUCT as set forth herein.

With the personal license, you can use the PRODUCT as set forth in the Agreement for non-commercial purposes in non-business, non-commercial environment. To use the PRODUCT in a corporate, government or business environment, you should purchase a business license.

If you acquired the Site license, you may use the PRODUCT on unlimited number of computers within one office in one geographic location.

The registered Software may not be rented or leased, but may be permanently transferred together with the accompanying documentation, if the person receiving it agrees to terms of this license. If the software is an update, the transfer must include the update and all previous versions.

You may not create any copy of the PRODUCT. You can make one (1) copy the PRODUCT for backup and archival purposes, provided, however, that the original and each copy is kept in your possession or control, and that your use of the PRODUCT does not exceed that which is allowed in this Agreement. If you permanently transfer the PRODUCT you shall delete all its copies that are in your possession and send SysTools a notice thereof.

The Software unregistered (trial) version may be freely distributed, provided that the distribution package is not modified. No person or company may charge a fee for the distribution of the PRODUCT without written permission from the copyright holder.

You agree not modify, decompile, disassemble, otherwise reverse engineer the licensed Program, unless such activity is expressly permitted by applicable law.

3. Registration code

Registration code - a unique identification file provided to you by SysTools confirming the purchase of the license from SysTools, which may carry the information about the license and enable the full functionality of the Program in accordance with the Agreement.

The Registration Code provided to you by SysTools constitutes confidential proprietary information of SysTools. For purposes hereof, you agree not to transfer, copy, disclose, provide or otherwise make available such confidential information in any form to any third party without the prior written consent of SysTools. You agree to implement reasonable security measures to protect such confidential information provided to you by SysTools.

4. Limited warranties

SysTools DOES NOT WARRANT THAT THE SOFTWARE IS FIT FOR ANY PARTICULAR PURPOSE. SysTools DISCLAIMS ALL OTHER WARRANTIES WITH RESPECT TO THE SOFTWARE, EITHER EXPRESS OR IMPLIED. SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OF IMPLIED WARRANTIES OR LIMITATIONS ON HOW LONG AN IMPLIED WARRANTY MAY LAST, SO THE ABOVE LIMITATIONS OR EXCLUSIONS MAY NOT APPLY TO YOU.

5. Legality statement (applicable to password recovery programs only)

The program that is licensed to you is absolutely legal and you can use it provided that you are the legal owner of all files or data you are going to recover through the use of our software or have permission from the legitimate owner to perform these acts. Any illegal use of our software will be solely your responsibility. Accordingly, you affirm that you have the legal right to access all data, information and files that have been hidden.

You further attest that the recovered data, converted files, passwords and/or files will not be used for any illegal purpose. Be aware password recovery and the subsequencial data decryption of unauthorized or otherwise illegally obtained files may constitute theft or another wrongful action and may result in your civil and (or) criminal prosecution.

6. Final provisions

All rights not expressly granted here are reserved by SysTools.

Product Info

Version | : 4.10
Last Updated | : Oct 13, 2011
  • Supported MS SQL Server Versions
  • arrow SQL Server 2008, 2005 & 2000

  • Table of Contents
  • arrow Overview

  • arrow Open SQL Backup Recovery & Select BAK File


Help Manual - PDF Unlocker

Open and view contents of the Recovered SQL Server Database

  • Open MS SQL, Click the connect button to connect the server as shown below:

  • After doing so, Click the Databases from the screen that looks like the one below:

  • After doing so, This will open a list of all the databases present in the server as shown below:

  • Choose the appropriate database and view all its content as shown below:

Product Info

Version | : 4.10
Last Updated | : Oct 13, 2011
  • Supported MS SQL Server Versions
  • arrow SQL Server 2008, 2005 & 2000

  • Table of Contents
  • arrow Overview

  • arrow Open SQL Backup Recovery & Select BAK File